* {margin:0; padding:0;}
body {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size-adjust: none;
	font-stretch: normal;
	height: 100.06%;
	text-align:justify;
	line-height: 18px;
	color:#333333;
	height: 100.1%;/* Zentrierung IE5+*/
	background-color: #b60d13;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin:0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

html, body {
	margin: 0;
	padding: 0;
}
fieldset, form{
padding-top:4px;
}
form label{
margin:10px 0 10px 0;
}
body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}
* html .clearfix {
	height: 1%;
}

/* Normal link */
a {
	color: #c61017;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #999;
	text-decoration: underline;
}

/* Title text */
.componentheading, .blog_more strong, h1, h2, h3, h4 {
}

.contentheading{
	padding: 3px;
	border-bottom: #be0e15 1px solid;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #999;
	font-size: 90%;
}

/* Heading */
h1 {
	font-size: 180%;
}

h2 {
	font-size: 150%;
}

h3 {
  font-size:20px;
  margin-bottom:10px;
  margin-top:10px;
  font-weight:normal;
}

.right h3 {
	font-size:14px;
	margin-bottom:7px;
	margin-top:7px;
	font-weight:bold;
	border-bottom: 1px dotted #333;
}

.left h3 {
	font-size:14px;
	margin-bottom:7px;
	margin-top:7px;
	font-weight:bold;

}

h4 {
	font-size: 100%;

}

 pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

.left,
.right{
line-height:1.4;
}
#content{
margin: 11px 0px 0px 0px;
background-color:#FFF;
}

#content ul,
.left ul,
.right ul {
	list-style: none;
}
#content ul li,
.left ul li,
.right ul li {
	padding-left: 16px;
	background: url(../images/bullet-list.gif) no-repeat 6px 8px;
	line-height: 160%;
}

#content ol li,
.left ol li,
.right ol li {
	margin-left: 15px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 0;
	padding-top:10px;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}


/* TOPMENU - JOOMLA STYLE WITH SUFFIX -nav
--------------------------------------------------------- */
#topmenu h3
{
  display:none;
}

#topmenu #mainlevel-nav
{
  list-style:none;
  white-space:nowrap;
  font-size:11px;
  margin:0;
  padding:0;
}

#topmenu #mainlevel-nav li
{
  width:auto!important;
  float:left;
  white-space:nowrap;
  font-size:11px;
  margin:0 3px 0 0;
}

#topmenu #mainlevel-nav li a
{
  color:#ccc;
  display:block;
  padding-left:8px;
  padding-right:8px;
  text-decoration:none;
  white-space:nowrap;
  font-size:11px;
  border-left:1px solid #ccc;
}

#topmenu #mainlevel-nav li a:hover
{
  display:block;
  padding-left:8px;
  padding-right:8px;
  white-space:nowrap;
  text-decoration:none;
  color:#222;
  font-size:11px;
}



/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 4px 0 4px 0;
	margin:0;
	font-size: 100%;
}

.button {
	padding: 3px 5px 3px 5px;
	padding-right: 5px;
	border: 1px solid #ccc;
	background: #ccc;
	color: #777;
	font-size: 11px;
	background: url(../images/button_bg.gif) repeat-x;

}

.button:hover, .button:focus {
	border: 1px solid #999999;
	color: #333;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 1px 5px 1px 5px !important; /*IE 7*/
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}
/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 20px;
}

.article_column {
}

.column_separator {
	padding: 0 10px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-bottom: 1px solid #ccc;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
	
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #ccc;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #f9f9f9;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 10px 0;
	background: url(../images/sep.gif) repeat-x top;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}

.category {
	font-weight: bold;
}

h1.componentheading, .componentheading {
font-size:24px;
font-weight: bold;
  margin-bottom:4px;
width: 90%;
margin: 30px 0px 10px 30px;
}

.contentdescription {
	padding-bottom: 20px;
}

h2.contentheading, .contentheading {
  font-size:22px;
  margin-bottom:10px;

}

table.blog  {
}


a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	margin-top:4px;
	color: #222;
	font-size: 96%;
	font-weight:bold;
	text-transform:lowercase;
	text-decoration:none;

}

a.readon:hover, a.readon:active, a.readon:focus {
	color:#ccc;
}

table.contentpaneopen td, table.contentpane td {

}

table.contentpaneopen, table.contentpane, table.blog {
	width: 90%;
	margin: 20px 40px 20px 20px;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/dot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #ccc;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ccc;
	background: #f2f2f2;
}

.pagenavbar {
	padding-left: 0px;
	color:#000;

}

.pagenavcounter {
	padding: 8px 14px 0 0px;
	font-weight:bold;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #fff;
	color: #222;
	border-bottom:1px solid #e5e5e5;

}

.sectiontableheader a {
	color: #666;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background:#fff;
	border-bottom:1px solid #eee;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	border-bottom:1px solid #eee;
	background:#fff;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background:#f2f2f2;

}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #333;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #222;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}


.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}



/* MODULE FOR SLIDESHOW WITH SUFFIX _gallery
--------------------------------------------------------- */

div.module_gallery{
	padding:0;
	margin:0;
	line-height:1.0;
	margin-bottom:10px;
}
div.module_gallery h3{
	display:none}

#inset div.module h3{

}
#inset div.module{
margin:20px 0 20px 0;
border:1px solid #f2f2f2;
}


/* MODULE LEFT/RIGHT
--------------------------------------------------------- */
.right div.module_menu h3,
.right div.module_text h3,
.right div.module h3,
.left div.module_menu h3,
.left div.module_text h3,
.left div.module h3{
  font-size:20px;
  margin-top:10px;
  margin-bottom:10px;
  font-weight:normal;
}
.right div.module_menu,
.right div.module_text,
.right div.module,
.left div.module_menu,
.left div.module_text,
.left div.module{
	font-size:100%;
	margin-bottom:20px;
	padding: 0 0px 0 0px;
}

/* MODULE CHROME ROUNDED / WITH SUFFIY _round
--------------------------------------------------------- */

div.module_round h3 {
  font-size:12px;
  font-weight:bold;
  margin-bottom:6px;
  border-bottom:1px solid #f2f2f2;
  padding:4px 0 4px 0;
}

div.module_round{
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/box-r-br.gif) no-repeat bottom right #FFFFFF;
	overflow: hidden;
	margin-bottom:20px;

}
div.module_round div
{
	padding: 0;
	background: url(../images/box-r-bl.gif) no-repeat bottom left ;
}

div.module_round div div{
	padding: 0;
	background: url(../images/box-r-tr.gif) no-repeat top right ;
}
div.module_round div div div {
	padding: 4px 10px 10px 10px;
	background: url(../images/box-r-tl.gif) no-repeat top left ;
}
div.module_round div div div div {
	margin: 0;
	padding: 0;
	background: none;
}

/* MODULE GREY ROUNDED / WITH SUFFIY _grey
--------------------------------------------------------- */

div.module_grey h3 {
  font-size:12px;
  font-weight:bold;
  margin-bottom:6px;
  background: url(../images/grey_h3.gif) repeat-x bottom ;
  padding:4px 0 4px 0;
}

div.module_grey{
	padding:0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/box-grey-br.gif) no-repeat bottom right #f2f2f2;
	overflow: hidden;
	margin-bottom:20px;

}
div.module_grey div
{
	padding: 0;
	background: url(../images/box-grey-bl.gif) no-repeat bottom left ;
}

div.module_grey div div{
	padding: 0;
	background: url(../images/box-grey-tr.gif) no-repeat top right ;
}
div.module_grey div div div {
	padding: 4px 10px 10px 10px;
	background: url(../images/box-grey-tl.gif) no-repeat top left ;
}
div.module_grey div div div div {
	margin: 0;
	padding: 0;
	background: none;
}

/* MODULE FOOTER
--------------------------------------------------------- */
#footer div.module_menu,
#footer div.module_text,
#footer div.module{
	font-size:100%;
	margin-bottom:10px;
	color:#fff;

}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#form-login p {
	margin: 0 0 5px;
	text-align:left;
}

#form-login ul {
	margin: 10px 0 0;
}

#left .inputbox{
background-color:#FFF;
border:1px solid #ccc;
color:#444;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #ccc;
	padding: 8px;
background:#fff ;
	max-width: 200px;
	z-index:99999;

}

.tool-title {
display:none;
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 95%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 90%;
	color:#999;
	text-align:left;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}
.imgborder{
border:1px solid #ccc;
padding:2px;
}
.price{
	float: right;
	font-weight:bold;
	display:block;
	padding: 2px 6px;
	margin: 2px 10px 2px 0px;
	background-color:#eef7ff;
	width: 108px;
	text-align: right;
}

.treatment-title{
float: left;
font-weight:bold;
display:block;
width: 620px;
padding: 2px 5px;
margin: 2px 0px;
background-color: #cae2f6;
}
.blue-heading{
float: left;
font-weight:bold;
display:block;
width: 100%;
padding: 2px 5px;
margin: 2px 0px;
background-color: #cae2f6;
}

.moduleshop-boarder{
	border-color:#000;
	border-style:solid;
	border-width:1px;
	padding:4px;
	
}

.modulebasket-boarder{
	border-color:#000;
	border-style:solid;
	border-width:1px;
	padding:4px;
	margin-bottom:10px;
	
}